.activo{
background-color:#006bb1;
color:#FFFFFF;
}
.mnuevo{
color:#f39b31;
}

.wrapper {height:50px; left:0; top:0; min-width:280px; 
-webkit-transition: 0.5s;
-o-transition:  0.5s;
-moz-transition:  0.5s;
transition:  0.5s;
}

.trigger {width:40px; height:40px; position:fixed; left:0; top:5px; background:#006bb1; color:#fff; border-radius:0 5px 5px 0;
-webkit-transition: 0.5s;
-o-transition:  0.5s;
-moz-transition:  0.5s;
transition:  0.5s;
display:none;
z-index:1100;
}
.trigger label {display:block; width:40px; height:40px; position:absolute; left:0; top:0; background:url(menu-icon.png) no-repeat center center; cursor:pointer;} 
.trigger label span {position:absolute; left:-9999px;}

input.submenus,
input#toggle {position:absolute; display:none;}
.menuHolder {width:100%; right:0; top:0; background:#ffffff; z-index:1000;}
.menu {float:right;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
-ms-touch-action: none;
}

.menu ul {margin:0; padding:0; list-style:none; white-space:nowrap; text-align:left;}

.menu li {display:block; position:relative;}

.menu ul ul {position:absolute; left:-9999px; top:50px; padding:10px 0; z-index:5000; border-radius:0 0 5px 5px;
-webkit-transition: opacity 0.5s;
-o-transition: opacity 0.5s;
-moz-transition: opacity 0.5s;
transition: opacity 0.5s;
}
.menu ul ul ul {left:100%; top:auto; margin-top:-35px; border-radius:5px;}
.menu ul li.left > ul {left:auto; right:0; top:50px;}
.menu ul li.left ul li > ul {left:auto; right:100%; top:auto; margin-top:-35px;}

.menu > ul {margin:0 auto;}
.menu > ul > li {float:left; position:relative;}

.menu ul {background:#ffffff; box-shadow: 4px 4px 4px #cccccc;}

.menu a {
display:block; 
font:normal 13px/25px 'texgyreadventorbold', 'lucida sans', arial, sans-serif; 
color:#006db2; 
text-decoration:none; 
padding:0 20px; 
position:relative; 
z-index:10000;
text-decoration:none;

}
.menu > ul > li > a {line-height:50px;}
.menu > ul > li > ul > li > a {
border-bottom:#e4e9ef solid 1px;
}
.menu > ul > li > label {display:block; position:relative; width:100%; margin-top:-50px; height:50px; background: url(http://www.saebolivia.com/menu/trans.gif); z-index:1000;
-webkit-transition:0s 0.5s;
-o-transition:0s 0.5s;
-moz-transition:0s 0.5s;
transition:0s 0.5s;
}
.menu ul ul > li > label {display:block; position:relative; margin-top:-25px; width:100%; height:25px; background: url(http://www.saebolivia.com/menu/trans.gif)); z-index:1000;
-webkit-transition:0s 0.5s;
-o-transition:0s 0.5s;
-moz-transition:0s 0.5s;
transition:0s 0.5s;
}
.menu ul li.back {display:none;}

.menu li:hover > label {width:0;}
.menu li.left ul a {text-align:left; padding:0 20px 0 20px;}

.menu li:hover > a,
.menu ul li:hover > a {
color:#fff; 
background:#006db2;
}

/*
.menu ul li a.hassub { background: url(http://www.saebolivia.com/menu/arrow-down.png) no-repeat right center;}
.menu li ul li a.hassub { background: url(arrow-right.png) no-repeat right center;}
.menu li.left ul li a.hassub {background: url(arrow-left.png) no-repeat left center;}

*/
.menu ul li:hover > a.hassub {color:#fff; background-color:#006db2;}
.menu li.left ul li:hover > a.hassub {
color:#fff; 
background-color:#006db2;
 }

.menu > ul {*display:inline;}

.menu ul ul,
.menu ul ul ul,
.menu ul li.left > ul,
.menu ul li.left ul li > ul {left:-9999px; right:auto; opacity:0;}

.menu ul li:hover > ul {left:0; opacity:1;}
.menu ul ul li:hover > ul {left:100%; opacity:1;}
.menu ul li.left:hover > ul {left:auto; right:0; opacity:1;}
.menu ul li.left ul li:hover > ul {left:auto; right:100%; opacity:1;}


/* for narrow screns, tablets and smartphones */

@media only screen and (max-width: 900px) {
.trigger {
display:block;
}

.menuHolder {position:fixed; left:-280px; width:280px; top:0; bottom:0; height:auto; overflow-x:hidden; background:#006db2;
-webkit-transition: left 0.5s;
-o-transition: left 0.5s;
-moz-transition: left 0.5s;
transition: left 0.5s;
}
.menu {width:260px; text-align:center; position:absolute; z-index:1000; background:#fcaa2c; left:0; top:0; border-right:1px solid #888;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
-ms-touch-action: none;
-webkit-transition:0.5s;
-o-transition:0.5s;
-moz-transition:0.5s;
transition:0.5s;
}

.menu ul {margin:0; padding:0; width:260px; list-style:none; white-space:nowrap; text-align:left; border-radius:0; background:#fcaa2c; border-right:1px solid #888;}

.menu ul {box-shadow: none;}

.menu li {display:block; position:static; width:260px; height:50px; border-top:1px solid #fff; border-bottom:1px solid #888;}
.menu ul li.back {display:block;}

.menu ul ul {position:absolute; left:280px; top:-5000px; padding:0; z-index:5000; opacity:1; background:#fcaa2c;
-webkit-transition:0s 0.5s;
-o-transition:0s 0.5s;
-moz-transition:0s 0.5s;
transition:0s 0.5s;
}
.menu ul ul ul {left:300px; top:-5000px; margin-top:0; opacity:1;}


.menu ul li.left > ul {left:280px; right:auto; top:-5000px;}
.menu ul li.left ul li > ul {left:280px; right:auto; top:-5000px; margin-top:0;}

.menu > ul {margin:0;}
.menu > ul > li {float:left; position:static;}

.menu ul {background:#bbb;}

.menu a {display:block; font:normal 13px/50px  'texgyreadventorbold', 'lucida sans', arial, sans-serif; color:#ffffff; border-radius:0 5px 5px 0; text-decoration:none; padding:0 0 0 20px; margin-right:50px; position:relative; z-index:1000; background:transparent;}
.menu > ul > li > a {line-height:50px;}
.menu > ul > li > label,
.menu ul ul > li > label {display:block; position:relative; margin-top:-46px; margin-right:4px; width:40px; height:40px; border:1px solid #fff; border-radius:4px; float:right; background: #aaa url(arrow-right.png) no-repeat center center; z-index:1000; cursor:pointer;
-webkit-transition:0s;
-o-transition:0s;
-moz-transition:0s;
transition:0s;
}

.menu li:hover > label {width:40px;}
.menu li.left ul a {text-align:left; padding:0 40px 0 20px;}

.menu ul li:hover > a {color:#ffff; background:#ffba51; text-decoration:none;}
.menu ul li a:hover,
.menu ul li a.hassub:hover {color:#ffffff; background:#ffba51;}

.menu ul li a.hassub,
.menu li.left ul li a.hassub,
.menu li ul li a.hassub {background:none;}

.menu ul li.back label {display:block; width:40px; height:40px; margin-top:4px; border-radius:4px; float:right; background: #fdcd80 url(arrow-left.png) no-repeat center center; z-index:1000; cursor:pointer;}
.menu ul li.back span {display:block; height:18px; font:normal 12px/18px 'texgyreadventorregular', 'lucida sans', arial, sans-serif; color:#ffffff; font-weight:600; width:180px; padding:5px 0 0 20px; white-space:normal; float:left; text-transform:uppercase;}

.menu ul ul,
.menu ul ul ul,
.menu ul li.left > ul,
.menu ul li.left ul li > ul {left:280px; top:-5000px; right:auto; opacity:1;}


.menu ul li:hover > ul,
.menu ul ul li:hover > ul,
.menu ul li.left:hover > ul,
.menu ul li.left ul li:hover > ul {left:280px; right:auto; opacity:1;}

.menu ul li:hover > a.hassub,
.menu li.left ul li:hover > a.hassub {background:none; color:#ffffff; text-decoration:none;}
.menu ul li a.hassub:hover,
.menu ul ul li a.hassub:hover,
.menu li.left ul li a.hassub:hover {color:#ffffff; background:#ffba51;}


#submenu1:checked ~ .menu #p1,
#submenu2:checked ~ .menu #p2,
#submenu3:checked ~ .menu #p3,
#submenu4:checked ~ .menu #p4,
#submenu5:checked ~ .menu #p5,
#submenu6:checked ~ .menu #p6,
#submenu7:checked ~ .menu #p7,
#submenu8:checked ~ .menu #p8,
#submenu9:checked ~ .menu #p9,
#submenu10:checked ~ .menu #p10,
#submenu11:checked ~ .menu #p11,
#submenu12:checked ~ .menu #p12,
#submenu13:checked ~ .menu #p13,
#submenu14:checked ~ .menu #p14,
#submenu15:checked ~ .menu #p15 {top:0;
-webkit-transition:0s;
-o-transition:0s;
-moz-transition:0s;
transition:0s;
}

#submenu1:checked ~ .menu,
#submenu2:checked ~ .menu,
#submenu3:checked ~ .menu,
#submenu4:checked ~ .menu {left:-280px;}

/*
#submenu3:checked ~ .menu,
#submenu5:checked ~ .menu,
#submenu6:checked ~ .menu,
#submenu9:checked ~ .menu,
#submenu11:checked ~ .menu {left:-560px;}

#submenu4:checked ~ .menu,
#submenu10:checked ~ .menu {left:-840px;}
*/

#toggle:checked ~ .wrapper {left:280px;} 
#toggle:checked ~ .wrapper .menuHolder {left:0;} 
#toggle:checked ~ .wrapper .trigger {left:280px;} 

.menu > ul > li > ul > li > a {
border-bottom:0;
}

.mnuevo{
color:#ffffff;
}
.activo{
background-color:#ffba51;
}
}